• AVISO: Nintendo ha lanzado la versión 9.1.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

Pack Kosmos v14.0.1 actualizado con soporte a la versión 9.0.0

sergiosar

Nuevo miembro
Registrado
Feb 26, 2019
Mensajes
2
me permitió instalar juegos en actualización 9.0 con goldleaf 0.5 pero al momentos de ejecutarlos me pide conectar a internet para validar si se puede iniciar el juego, que debo hacer
 

drew

Nuevo miembro
Registrado
Sep 12, 2019
Mensajes
8
Gracias, es cierto que Goldleaf da error, pero en mi caso si lo inicio desde Mercury funciona bien, espero que sea de ayuda para las personas que les de problemas al iniciarlo, un saludo y gracias.
 

yopuka100

Nuevo miembro
Registrado
Mar 31, 2019
Mensajes
14
Hola, puede que no sea el sitio adecuado para preguntar por el cambio de CFW pero preguntare de todas formas.

Actualmente tengo la version de Fireware 7.0.1 y uso el CFW Reinx V2.2, nunca tuve problemas con ningun backup hasta hace poco, algunos juegos actuales a la hora de ejecutarlos me arrojan error de que no se pudo iniciar (para mencionar algunos: oninaki o the sinking city) por otro lado un backup que quiero jugar me pide actualizar la consola.

1. Mi pregunta es al momento de actualizar la consola al fireware 9.0 y cambiar el CFW a Kosmos podre ejecutar los backup que tengo instalados en la SD? (se que para el cambio de CFW debo formatear la SD y que los backups están instalados en la carpeta de nombre SWITCH en la SD)

2. Debo hacer algun proceso extra al momento de cambiar de CFW, para ejecutar los backup? (he leido en algunos hilos algo de copiar sigpatches para poder ejecutar backup, nunca lo e hecho ya que el unico CFW que usado a sido reinx y hasta la fecha nunca tuve que hacer algo extra, solo ejecutar el CFW, instalar NSP y ejecutarlos desde el menú de inicio).

Agradezco de antemano la ayuda.
 
Última edición:

NesGamer90

Nuevo miembro
Registrado
Ago 16, 2019
Mensajes
1
Supongo que tocará esperar a otra actualización de RetroArch? ya que pasa dando error y no se puede jugar bien
 

Orlymaru

Nuevo miembro
Registrado
Sep 16, 2019
Mensajes
1
Ha alguien le ha pasado que algunos juegos nsp funcionan y otros no?
Salu2
 

laur3nxd_99

Nuevo miembro
Registrado
Mar 25, 2019
Mensajes
19
@aur3nxd_99 Instalastes los sigpatches? Debes instalar los patches de kosmos y te arrancaran los juegos que tengas, para instalar nsp esperar a goldleaf que sacara una version en horas valida para 9.0 ya que el hombrew en 9.0 esta un poco inestable
¿¿donde puedo descargar esos sigpatches?? te agradezco por la respuesta
 

SHADEDAG

Nuevo miembro
Registrado
Sep 16, 2019
Mensajes
1
Gracias por el esfuerzo y apoyo grande que realizan.

Actualicé a 9.0 porque nunca coloqué micro SD hasta ahora, el pack kosmos funciona excelente.

Mis problemas son que:
Instalo Street fighter el 2 y me pide conexión a internet.
SOLUCION:
Instale el Goldleaf 0.7.2 en el switch y reinstalé el juego.

Instalé MK11 el juego base, pero no deja instalar update y nsp de DLC, por error 2356-0008 fallo de claves de generación.
SOLUCION:
Cuando instalé el goldleaf 0.7.2 en el switch, permitió instalar el update, luego intentaré con los DLC.

tengo el Goldleaf y el Goldtree actualizado a 0.7, supongo que son archivos que no tengo en exefs_patches de Atmosphere.
DESCARGUÉ PERO NO FUE LA SOLUCION:
Descargué los parches que recomendó nuestro amigo yopuka100 del link que recomendó, no se corrigieron pero los coloque en la micro SD porque son los actualizados, gracias

agradeceré quien pueda iluminar un poco o donde conseguir ayuda para el CFW en FIRMWARE 9.
 
Última edición:

ffanre

Nuevo miembro
Registrado
Sep 20, 2019
Mensajes
1
hola buenas comunidad

tengo la siguiente duda actualice a 9.0.0 de manera oficial en mi nintendo hasta ahora resien se me vino a la cabesa la idea de hacerle cfw mi pregunta es se puede de manera directa con este pack? o debo esperar un tiempo mas
 

SrZeta

Nuevo miembro
Registrado
Sep 19, 2019
Mensajes
4
Alguien sabria ayudarme con este error que me salta en el goldleaf 0.7.2 al intentar instalar un NSP desde la SD.
He instalado el kosmos 14.1 a traves de Tegra RCMgui siguiendo todos los pasos.
No logro saber si es que hize algo mal o si aun esta bugged el Goldleaf.
Gracias!!
 

Adjuntos

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 9.1.0

CFW
Estado
SX OS:
Compatible
ReiNX:
No compatible
Pack Kosmos:
No compatible

Última actualización: 09/12/2019

Últimos recursos

  • Firmware 9.1.0
    Firmware 9.1.0
    2019-12-09
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-12-09
    • oscarstoja
    • Actualizado:
  • SX Autoloader
    SX Autoloader
    2019-11-01
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-10-07
    • oscarstoja
    • Actualizado:
  • Pack Kosmos
    Pack Kosmos
    2019-02-24
    • oscarstoja
    • Actualizado:

Estadísticas en línea

Miembros en línea
4
Invitados en línea
44
Total de visitantes
48
Arriba